body {
	background: #000000;
	color: #008080;
	font-family: verdana, helvetica, arial;
	font-size: 14px;
	vertical-align: bottom;
}
a {
	color: #008080;
	text-decoration: none;
}

table tr td p {
	margin: 0;
	padding: 0;
}

table tr td {
	color: #008080;
	font-family: verdana, helvetica, arial;
	font-size: 14px;
}

a {
	color: #616d6d;
}
a:hover {
	color: #008080;
}

h1 {
	font-size: 26px;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 18px;
}